name: "starspawn tentacle segment"
glyph: {char: "*", colour: lightcyan}
flags: [flies, stationary, no_exp_gain, no_poly_to, no_threat, peripheral]
genus: tentacled_starspawn
holiness: [nonliving]
will: invuln
attacks:
hd: 11
hp_10x: 220
ac: 8
ev: 2
intelligence: human
size: large
shape: misc
tile: program_bug
